<!DOCTYPE html>
<html lang="ca">
<head>
    <meta charset="UTF-8">
    <meta name="author" content="Victoria Carreto Stankiewicz">
    <meta name="description" content="El viatge de Chihiro">
    <meta name="keywords" content="pel·lícula, El viatge de Chihiro, Chihiro, Estudi Ghibli">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estils/css i sass/estil.css">
    <title>El viatge de Chihiro</title>
</head>
<body>
    <div class="fondo">
    <header>
        <h1>El viatge de Chihiro</h1>
    </header>
    <nav>
        <div class="dropdown">
            <button class="dropbtn">Menú</button>
        <div class="dropdown-content">
            <a href="#inici">Inici</a>
            <a href="#director">Director</a>
            <a href="#personatges">Personatges</a>
            <a href="#streaming">Plataformes d'streaming</a>
            <a href="#media">Media</a>
            <a href="#opinio">Opinió</a>
            <a href="#links">Links</a>
            <a href="#curiositats">Referències</a>
    </div>
</div>
    </nav>
</div>
    <section>
        <article class="inici">
            <p id="inici">
                Es una pel·lícula japonesa d'anime on va ser estrenada al 20 de juliol de 2001, escrita i dirigida per Hayao Miyazaki i produïda per el conegut <a target="_blank" href="https://ca.wikipedia.org/wiki/Studio_Ghibli">Studio Ghibli</a>.    
            </p>
            <p>
                El film narra les aventures d'una nena anomenada Chihiro de 10 anys on es trasllada de residència on es veu obligada a fer amb els seus pares.
                En destinació a la seva nova casa, la familia sembla equivocar-se de camí i de sobte es troben un enorme edifici vermell amb un interminable túnel. 
                Aquest túnel condueix a un poble fantasmal, on allá dins, els seus pares són transformats en porcs, i, Chihiro, té que sobreviure en aquest mon estrany mentres treballa per Yubaba en la casa de banys, i ha de trobar la manera de tornar amb els seus pares de volta amb el seu nou amic Haku.  
            </p>
        </article>
        <article class="dire">
            <h2 id="director">Director</h2>
            <p>
                El director es en Hayao Miyazaki, un destacat director, productor, animador, guionista, director i il·lustror d'anime japonès. Es cofundador amb Isao Takahata de l'estudi Ghibli, un estudi japonès d'animació
                on totes les seves pel·licules son qualificades d'imaginatives, emotives i elogiades per tot el món. 
            </p>
            <p>
                Va neixer a la ciutat de Bunkyö, el 5 de gener de 1941, va començar al seva carrera profesional al 1963 quan va entrar a estudiar a l'estudi d'animació Toei Animation, on la seva primera pel·lícula va ser <em>Lupin III: El Castell de Cagliostro (1979) </em>, també va fer <em>Nausicaä de la Vall del Vent</em> (1984). 
                Arran de l'èxit de la seva segona pel·lícula, va cofundar amb amb altres companys Studio Ghibli. Normalment, Miyazaki tracta la relació entre la humanitat i la naturalesa, la tecnologia o la dificultat per mantenir un món pacifista. Els seus protagonistes solen ser nenes o dones joves fortes i independents.
            </p>
        </article>
            <img class="img_hayao" alt="Hayao Miyazaki" src="./img/Hayao_Miyazaki.jpg">
            
            <div class="titol_personatges">
            <h2 id="personatges">Personatges</h2>
            <article class="personatge">
            <div>
                <h3> Chihiro Ogino</h3>
                <p>
                    Chihiro Ogino, referida a la major part per el seu sobrenom Sen, es la protagonista. La seva personalitat canvia mentres que la pel·lícula avança, ja que, d'una noia amb una personalitat infantil, pasa a ser una nena valenta, inteligent i confiable.</p>
                <img alt="Chihiro Ogino" src="./img/chihiro.jpg">
                <img alt="Chihiro Ogino2" src="img/chihiro2.jpg">
            </div>
            <div>
                <h3> Haku </h3>
                <p>Nigihayami Kohoku Nushi, es el deu d'un riu anomenat Kohaku, referit a la major part de la pel·lícula pel seu sobrenom Haku, es el deuteragonista de la pel·lícula. Al tenir interés a la magia, es converteix en l'aprendiç de Yubaba. Es pot convertir en un drac.</p>
                <img alt="Haku" src="./img/haku.jpeg">
                <img alt="Haku en drac" src="./img/hakudrac.jpg">
            </div>
            <div>
                <h3 id="yubaba"> Yubaba i Zeniba </h3>
                <p>Yubaba és la propietària de la casa de banys i el principal antagonista de la pel·lícula. Es la bessona menor de Zeniba i la mare de Boh, un bebè molt gran. Té una personalitat prepotent, intimidant i egoista.</p>
                <img alt="Yubaba" src="./img/Yubaba.jpg">
                <p>
                    Zeniba és una bruixa i la germana de Yubaba, la aparènça es idèntica a la de la seva bessona, pero ella utilitza unes petites ulleres. La seva personalitat es d'una vella amable i servicial, però es baralla molt amb Yubaba, ja que li va agafar sense permís el seu segell daurat. 
                </p>
                <img alt="Zeniba" src="./img/Zeniba.png">
            </div>
            <div>
                <h3> Kamaji </h3>
                <p>
                    Kamaji es un home de major edat amb sis braços que operen la sala de calderes de la casa de banys. Es un personatge on s'encarrega a ajudar a Chihiro i la porta amb Lin, una treballadora.
                    Treballa amb els seus Susuwatari, criatures on ajuden a transportar el carbó fins a la caldera que calenta l'aigua. 
                </p>
                <img alt="Kamaji" src="./img/kamaji.png">
                <img alt="Susuwatari" src="img/susuwatari.gif">
            </div>
            <div>
                <h3> Lin </h3>
                <p>
                    Lin és treballadora de Yuna (són dones que viuen i treballen a la casa de banys). Ella és un servent de Yubaba, i es converteix en la cuidadora de Chihiro per ajudarla divereses vegades durant el transcurs de la pel·lícula
                </p>
                <img alt="Lin" src="./img/Lin.png">
            </div>
            <div>
                <h3> Kaonashi </h3>
                <p>
                    Kaonashi, més reconegut per <i>"sense rostre"</i>, es un esperit solitari i un antagonista secundari. Es demostra que és capaç de reaccionar davant les emocions i d'ingerir altres individus per tal d'obentir la seva personalitat i altres físics.
                    El seu aspecte es semi-transparent, es desconeix si té cos físic, pero pot desenvolupar braços i cames. Porta una máscara inexpressiva on amaga la seva boca. 
                </p>
                <img alt="Kaonashi" src="./img/kaonashi.jpg">
            </div>
        </article>
    </div>
        <article>
            <h2 id="streaming"> Plataformes d'streaming </h2>
            <p>
                Actualment es pot veure a <a target="_blank" href="https://netflix.com/"> Netflix </a>. Es una plataforma per poder veure pel·licules i series mitjançant una tarifa plana mensual.
                <table>
                    <tr>
                </tr>
                <tr>
                    <td> Preu al mes </td>
                    <td> 7,99€ </td>
                    <td> 11,99€ </td>
                    <td> 15,99€ </td>
                </tr>
                <tr>
                    <td> Disponible en HD </td>
                    <td> ✘ </td>
                    <td> ✔ </td>
                    <td> ✔ </td>
                </tr>
                <tr>
                    <td> Disponible en ultra HD </td>
                    <td> ✘ </td>
                    <td> ✘ </td>
                    <td> ✔ </td>
                </tr>
                <tr>
                    <td> Pantalles que es poden veure al mateix temps </td>
                    <td> 1 </td>
                    <td> 2 </td>
                    <td> 4 </td>
                </tr>
                <tr>
                    <td> Multidispositiu </td>
                    <td colspan="3"> ✔ </td> 
                </tr>
                <tr>
                    <td> Totes les pel·licules </td>
                    <td rowspan="2"> ✔ </td>
                    <td rowspan="2"> ✔ </td>
                    <td rowspan="2"> ✔ </td>
                </tr>
                <tr>
                    <td> Cancela quan vulguis </td>
                </tr>
                </table>
            </p>
        </article>
        <article class="media">
            <h2 id="media"> Media </h2>
            <div class="media_content">
            <h3>Tràiler oficial</h3>
                <iframe width="560" height="315" src="https://www.youtube.com/embed/YgO6g_gHtaE" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            <h3>Imatges</h3>
            <img alt="Chihiro amb Haku" src="./img/spiritaway.jpg">
            <img alt="Pares de Chihiro en porcs" src="./img/spiritaway3.png">
            <img alt="Kaonashi" src="./img/spiritedaway2.jpg">
            <img alt="Chihiro amb Kaonashi" src="img/spiritedaway.jpg">
            <h3>Video personal de recomanació</h3>
            <video controls>
                <source src="./img/Pelicula.mp4" type="video/mp4">
              </video>
            </div>
        </article>     
        <article class="formulari">
            <h2 id="opinio"> Formulari </h2>
            <form method="POST">
                <div class="nom">
                    <label for="nom"> Nom: </label>
                    <input type="text" id="nom" required>
                </div>
                <div class="data_naixament">
                    <label for="naixament">Data de naixament:</label>
                        <input type="date" id="naixament" required>
                </div>
                <div class="email">
                    <label for="email"> Correu electrònic: </label>
                    <input type="email" id="email" required placeholder="x@x.com">
                </div>
                <div class="puntuacio">
                    <label for="rango"> Indica quant t'ha agradat (de 0 a 10)</label>
                    <div><input type="range" id="rango" min="0" max="10" step="1"></div>
                </div>
                <div class="personatge_formulari">
                    <div><label for="personatge"> Indica quin personatge t'identifiques mes: </label></div>
                <input type="radio" id="chihiro" name="personatge" value="personatge"> <label>Chihiro</label>
                <input type="radio" id="haku" name="personatge" value="personatge"> <label>Haku</label>
                <input type="radio" id="yubabaa" name="personatge" value="personatge"> <label>Yubaba</label>
                <input type="radio" id="zeniba" name="personatge" value="personatge"> <label>Zeniba</label>
                <input type="radio" id="kamaji" name="personatge" value="personatge"> <label>Kamaji</label>
                <input type="radio" id="lin" name="personatge" value="personatge"> <label>Lin</label>
                <input type="radio" id="kaonashi" name="personatge" value="personatge"> <label>Kaonashi</label>
                </div>
                <div>

                </div>
                <div>
                    <label for="opinio"> Redacta la teva opinió personal: </label>
                    <p><textarea name="opinio" cols="40" rows="5"></textarea></p>
                </div>
                <div>
                    <input type="submit">
                    <input type="reset">
                </div>
            </form>
        </article>
        <article>
            <h2 id="links"> Links </h2>
            <ul>
                <li><a target="_blank" href="https://www.eldiario.es/cultura/cine/chihiro-claves-pelicula-animacion-xxi_1_3483477.html"> Informació </a> </li>
                <li><a target="_blank" href="https://red.land/las-curiosidades-ocultas-detras-viaje-chihiro/"> Mes curiositats </a></li>
            </ul>
        </article>
        <article>
            <h2 id="curiositats"> Curiositats </h2>
            <p>
                Una de les escenes més importants de la pel·licula está inspirada en una experiencia personal de Miyazaki. 
                Aquesta escena es va inspirar en l'ocasió en què Miyazaki va participar en la neteja d'un riu de la seva localitat en el qual hi havia una bicicleta atorada en les profunditats i van necessitar de deu persones per treure-la, 
                un cop el riu va ser sanejat, els peixos van tornar.
            </p>
            <p>
                Miyazaki es va inspirar en la filla d'un pròxim amic per crear a Chihiro, ja que va pensar en que tot el que envoltava a les adolescents es tractava de romanç, lligar o nois; va pensar que havia de crear una nena comú que podia convertir-se en tota una heroïna.
                Els pares de Chihiro també van estar inspirats en coneguts seus.
            </p>
            <p>
                Els animadors havien inspirar-se en animals i fins i tot en una ocasió van anar a una veterinària per animar a Haku en forma de drac.
            </p>
            <p>
                Els noms dels personatges signifiquen exactament el que són:
                <ul>
                    <li><b>Boh: </b>petit noi o fill.</li>
                    <li><b>Kamaji: </b>home vell de les calderes.</li>
                    <li><b>Yubaba: </b>bruixa de la casa dels banys.</li>
                    <li><b>Zeniba: </b>bruixa de diners.</li>
                    <li><b>Chihiro: </b>les mil recerques o els mil braços. Sen (nom amb el que coneixen a Chihiro en el pla espiritual): Mil.</li>
                    <li><b>Haku: </b>blanc</li>
                </ul>
            </p>
        </article>
    </section>
    <footer>
        <p>Copyright (c) 2020 Victoria Carreto Stankiewicz
        </p>
    </footer>
</body>
</html>